/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.blueText {
font-size:15px; /*color:#728daa;*/ color:#365D86; margin:0 0 15px 0;
}

.blueBoldHeaders {
color:#2E405D; font-weight:bold; font-size:13px;
}

.darkBlueText {
color:#2E405D; font-size:12px;
}

.darkBlueBoldText {
color:#2E405D; font-weight:bold; font-size:12px;
}

